@media only screen and (min-width : 2080px) and (max-width : 4000px){
.productos-box .singleproducto-box > div {
	height: 1000px !important;
}
}
@media only screen and (min-width : 1400px) and (max-width : 2080px){
.productos-box .singleproducto-box > div {
	height: 500px !important;
}
}

@media only screen and (min-width : 768px) and (max-width : 999px)
{ 
.tabla-imagen-top.img-top-big .owl-item {
	width: 31% !important;
	float: left !important;
	margin-right: 2% !important;
}
.tabla-imagen-top.img-top-big.iconos-5b .vc_col-sm-2 {
	width: 0%;
}
.wpb_column.vc_column_container.vc_col-sm-8 {
	width: 80%;
	margin: 0 10%;
}
.tabla-imagen-top.img-top-big.iconos-5b .owl-item {
	width: 48% !important;
}
} 
/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) {
}



/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) {
}

@media only screen and (min-width : 1240px) and (max-width : 1530px) {
#acs-chatbox #soft-overview-video {
	width: 58.33333333% !important;
}
#acs-chatbox .vc_col-sm-6:nth-child(2) {
	width: 41.66666667% !important;
}
/*#acs-provide .vc_col-sm-6:nth-child(1) {
	width: 41.66666667%!important;
}
#acs-provide .vc_col-sm-6:nth-child(2) {
	width:  58.33333333%  !important;
}*/
}
@media only screen and (max-width: 1239px) {
#acs-chatbox #soft-overview-video  {
	width: 100% !important;
}

}


@media only screen and (max-width: 999px) {
.tabla-imagen-top .owl-stage-outer .owl-stage {
	width: 100% !important;
}

tabla-imagen-top .owl-carousel .owl-item {
	float: inherit !important;
	margin: 0 auto 30px !important;
}
#soft-overview-video .owl-theme .owl-nav {
	display: block !important;
}
#soft-overview-video .owl-stage .owl-item:nth-child(n+5) {
	 display: none; 
}
.offices-box .vc_col-sm-3 {
	width: 25% !important;
	float: left;
}
.offices-box .vc_col-sm-9 {
	width: 75% !important;
	float: left;
}
.melise-message .vc_col-sm-6 > .vc_column-inner > .wpb_wrapper .vc_row .vc_col-sm-4 {
	margin-left: 15px;
}
.meet-team-box .heading {
	text-align: center;
	margin-bottom: 15px;
}
.meet-team-box .text-right.vc_col-sm-3 {
	text-align: center !important;
	margin-bottom: 0;
	margin-top: 3px;
}
.meet-team-box .wprt-icon.background .icon {
	width: 50px !important;
	height: 50px !important;
	line-height: 50px !important;
}

}

@media only screen and (min-width : 767px) and (max-width : 930px) {
.big-header-box img {
	max-width: 100px;
}
.big-header-content h2 {
	font-size: 30px;
	padding-right: 0;
	line-height: 35px;
	text-align: center;
	margin: 15px 0;
}
.big-header-content p {
	font-size: 25px;
	line-height: 30px;
	text-align: center;
}
}
@media only screen and (max-width: 767px) {
.offices-box ul {
	padding-bottom: 30px;
}
.offices-box {
	text-align: center;
}
#cta-home .vc_cta3-container p img {
	position: relative;
	display: table;
	margin: 0 auto 20px;
}
#cta-home .vc_cta3-container p {
	line-height: 25px;
	margin-bottom: 30px;
	text-align: center;
}
.vc_general.vc_cta3 .vc_cta3-actions {
	display: table;
	margin: 0 auto;
}
.big-header-content {
	margin-top: 20px;
}
.big-header-box img {
	max-width: 60px;
}
.big-header-content h2 {
	font-size: 20px;
	padding-right: 0;
	line-height: 25px;
	text-align: center;
	margin: 15px 0;
}
.big-header-content p {
	font-size: 20px;
	line-height: 25px;
	text-align: center;
}
.wprt-headings h2.heading {
	font-size: 25px !important;
	line-height: 30px !important;
}
.wprt-headings h2.heading + .sep.accent.clearfix {
	margin-top: 10px;
}
body .vc_custom_1533734631013 {
	padding-right: 15px !important;
	padding-left: 15px !important;
}
#soft-overview-video .vc_column-inner.vc_custom_1537283193420 {
	padding: 210px 0 0 !important;
}
body .vc_column-inner.vc_custom_1534198497762 {
	padding: 200px 0 !important;
}
.wprt-icon.background .icon {
	background-color: rgba(241,241,241,0.7);
}
.wpcf7-form .wrap-submit .checkbox-916 {
	max-width: 100%;
	margin-bottom: 20px;
}
.wpcf7-form-control.wpcf7-submit {
	float: inherit;
	display: table;
	margin: 0 auto;
}
.vc_custom_1537205800715 .wpb_single_image.vc_align_left, 
.vc_custom_1533753549036 .wpb_single_image.vc_align_left  {
	text-align: center;
}
body .vc_custom_1533753549036 img {
	margin: 30px 0;
}
body .vc_custom_1537205800715 img, body .vc_custom_1533753549036 img {
	max-width: 50%;
}
.page-content.post-3226 .vc_align_right, .page-content.post-3226 h5, .page-content.post-3226 p {
	text-align: center;
}
.page-content.post-3226 .vc_align_right img {
	margin: 50px 0 20px;
}
body .vc_custom_1533735313921 {
	padding-top: 0px !important;
}
body .vc_custom_1533732975348 {
	padding-bottom: 0px !important;
}
.vc_custom_1534982370636 .vc_column_container.vc_col-sm-6:nth-child(1), .vc_custom_1534982370636 .vc_column_container.vc_col-sm-6:nth-child(1) {
	margin-bottom: 20px;
}
.vc_gitem-zone-a .vc_gitem-zone-mini {
	 padding: 30px 0; 
}
.hentry .post-title {
	font-size: 20px;
	line-height: 25px;
}
.melise-message .vc_col-sm-6 > .vc_column-inner > .wpb_wrapper .vc_row .vc_col-sm-8 {
	height: 65px;
}
.melise-message .vc_col-sm-6 > .vc_column-inner > .wpb_wrapper .vc_row .vc_col-sm-4 {
	margin-left: 15px;
}

body .vc_custom_1535127815729,
body .vc_custom_1535128085348,
body .vc_custom_1535127815729,
body .vc_custom_1535128085348,
body .vc_custom_1535127815729,
body .vc_custom_1535128085348,
body .vc_custom_1535127815729,
body .vc_custom_1535128085348,
body .vc_custom_1535127815729,
body .vc_custom_1535128085348,
body .vc_custom_1535127815729,
body .vc_custom_1535128085348
 {
	margin-right: 0% !important;
	margin-left: 0% !important;
}
.meet-team-box .heading {
	text-align: center;
	margin-bottom: 15px;
}
.meet-team-box .text-right.vc_col-sm-3 {
	text-align: center !important;
	margin-bottom: 15px;
}
.meet-team-box .wprt-icon.background .icon {
	width: 40px !important;
	height: 40px !important;
	line-height: 40px !important;
}
.vc_grid-item:nth-child(6) .vc_custom_heading.vc_custom_1535054884499.vc_gitem-post-data.vc_gitem-post-data-source-post_title > div {
	font-size: 21px !important;
}
.tabla-imagen-top.img-top-big .owl-item {
	width: 100% !important;
}
#top-bar .top-bar-content {
	width: 100%;
	float: left;
}
#top-bar .top-bar-socials {
	width: 100%;
	float: left;
	margin-top: 10px;
}
#top-bar .top-bar-socials #menu-top-menu {
	width: 60%;
	float: left;
	text-align: left;
	margin-right: 0;
	padding-left: 0;
}
#top-bar .top-bar-socials .icons {
	width: 40%;
	float: left;
	text-align: left;
	position: relative;
	top: -3px;
	padding-left: 15px;
}
	
.top-bar-style-1 #top-bar .top-bar-content .content::after {
	display: none;
}	
.top-bar-style-1 .top-bar-menu li {
	padding-right: 4px;
}	
#soft-overview-video .wprt-carousel-box .wprt-image-heading .heading {
	padding: 10px 10% 0;
	top: 5%;
	background: rgba(0,0,0,0.2);
	line-height: 18px;
	font-size: 15px;
	height: 100%;
}
	
	
	
}

@media only screen and (max-width: 330px) {
#bottom ul.bottom-nav > li {
	padding-left: 0;
	margin-left: 0;
}

}